
```bash
#github/gitlab的本地轻量化部署代替-gitea
docker run -d \
  --name gitea \
  -p 8989:3000 \
  -p 8022:22 \
  -e USER_UID=1000 \
  -e USER_GID=1000 \
  -v /shumengya/docker/gitea:/data \
  --restart=always \
  gitea/gitea:latest

```

```bash
docker pull gitea/gitea:latest
```

```
docker stop gitea/gitea:latest
docker rm gitea/gitea:latest
```